const { TardisClient } = require('tardis-client');
const tardisClient = new TardisClient(/* { apiKey:'<OPTIONAL>'} */);

async function replay() {
  const messages = tardisClient.replay({
    exchange: 'deribit',
    from: '2019-06-01 7:00',
    to: '2019-06-02',
    filters: [{
      channel: 'deribit_price_index',
      symbols: ['btc_usd']
      }]
  });
  for await (let { message, localTimestamp } of messages) {
    console.log(message);
  }
}
await replay();;